mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.Serialization.IFormatterConverter To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Method
  System.Object `` `` To be added: an object of type 'object' To be added: an object of type 'Type' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Object `` `` To be added: an object of type 'object' To be added: an object of type 'TypeCode' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'object' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Byte `` To be added: an object of type 'object' To be added To be added: an object of type 'byte' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Char `` To be added: an object of type 'object' To be added To be added: an object of type 'char' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.DateTime `` To be added: an object of type 'object' To be added To be added: an object of type 'DateTime' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Decimal `` To be added: an object of type 'object' To be added To be added: an object of type 'decimal' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Double `` To be added: an object of type 'object' To be added To be added: an object of type 'double' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int16 `` To be added: an object of type 'object' To be added To be added: an object of type 'short' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'object' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int64 `` To be added: an object of type 'object' To be added To be added: an object of type 'long' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.SByte `` To be added: an object of type 'object' To be added To be added: an object of type 'sbyte' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.CLSCompliant(false)
- Method
  System.Single `` To be added: an object of type 'object' To be added To be added: an object of type 'float' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.String `` To be added: an object of type 'object' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.UInt16 `` To be added: an object of type 'object' To be added To be added: an object of type 'ushort' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.CLSCompliant(false)
- Method
  System.UInt32 `` To be added: an object of type 'object' To be added To be added: an object of type 'uint' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.CLSCompliant(false)
- Method
  System.UInt64 `` To be added: an object of type 'object' To be added To be added: an object of type 'ulong' To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.CLSCompliant(false)
System.Runtime.InteropServices.ComVisible(true)